package com.sheep.gamegroup.model.entity;

import java.util.List;

/**
 * Created by realicing on 2018/6/8.
 * realicing@sina.com
 */
public class UserLabelList {
    private String label_type_name;

    private List<UserLabel> labels ;

    public void setLabel_type_name(String label_type_name){
        this.label_type_name = label_type_name;
    }
    public String getLabel_type_name(){
        return this.label_type_name;
    }
    public void setLabels(List<UserLabel> labels){
        this.labels = labels;
    }
    public List<UserLabel> getLabels(){
        return this.labels;
    }

}